===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gimp-data-extras-2.0.2/Makefile.in-148-	dot_seen=no; \
gimp-data-extras-2.0.2/Makefile.in:149:	target=`echo $@ | sed s/-recursive//`; \
gimp-data-extras-2.0.2/Makefile.in-150-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
gimp-data-extras-2.0.2/Makefile.in-178-	rev="$$rev ."; \
gimp-data-extras-2.0.2/Makefile.in:179:	target=`echo $@ | sed s/-recursive//`; \
gimp-data-extras-2.0.2/Makefile.in-180-	for subdir in $$rev; do \
##############################################
gimp-data-extras-2.0.2/Makefile.in-256-GTAGS:
gimp-data-extras-2.0.2/Makefile.in:257:	here=`$(am__cd) $(top_builddir) && pwd` \
gimp-data-extras-2.0.2/Makefile.in-258-	  && cd $(top_srcdir) \
##############################################
gimp-data-extras-2.0.2/Makefile.in-279-	mkdir $(distdir)
gimp-data-extras-2.0.2/Makefile.in:280:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
gimp-data-extras-2.0.2/Makefile.in:281:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
gimp-data-extras-2.0.2/Makefile.in-282-	list='$(DISTFILES)'; for file in $$list; do \
gimp-data-extras-2.0.2/Makefile.in-283-	  case $$file in \
gimp-data-extras-2.0.2/Makefile.in:284:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
gimp-data-extras-2.0.2/Makefile.in:285:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
gimp-data-extras-2.0.2/Makefile.in-286-	  esac; \
gimp-data-extras-2.0.2/Makefile.in-287-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
gimp-data-extras-2.0.2/Makefile.in:288:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
gimp-data-extras-2.0.2/Makefile.in-289-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
gimp-data-extras-2.0.2/Makefile.in-346-	chmod a-w $(distdir)
gimp-data-extras-2.0.2/Makefile.in:347:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gimp-data-extras-2.0.2/Makefile.in-348-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gimp-data-extras-2.0.2/Makefile.in-376-	@cd $(distuninstallcheck_dir) \
gimp-data-extras-2.0.2/Makefile.in:377:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gimp-data-extras-2.0.2/Makefile.in-378-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gimp-data-extras-2.0.2/Makefile.in-388-	fi
gimp-data-extras-2.0.2/Makefile.in:389:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gimp-data-extras-2.0.2/Makefile.in-390-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gimp-data-extras-2.0.2/configure-109-do
gimp-data-extras-2.0.2/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gimp-data-extras-2.0.2/configure-111-    eval $as_var=C; export $as_var
##############################################
gimp-data-extras-2.0.2/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gimp-data-extras-2.0.2/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gimp-data-extras-2.0.2/configure-219-") 2> /dev/null; then
##############################################
gimp-data-extras-2.0.2/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gimp-data-extras-2.0.2/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gimp-data-extras-2.0.2/configure-334-
##############################################
gimp-data-extras-2.0.2/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gimp-data-extras-2.0.2/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gimp-data-extras-2.0.2/configure-429-
##############################################
gimp-data-extras-2.0.2/configure-538-	esac;
gimp-data-extras-2.0.2/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gimp-data-extras-2.0.2/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
gimp-data-extras-2.0.2/configure-712-  case $ac_option in
gimp-data-extras-2.0.2/configure:713:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gimp-data-extras-2.0.2/configure-714-  *)	ac_optarg=yes ;;
##############################################
gimp-data-extras-2.0.2/configure-755-  -disable-* | --disable-*)
gimp-data-extras-2.0.2/configure:756:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gimp-data-extras-2.0.2/configure-757-    # Reject names that are not valid shell variable names.
##############################################
gimp-data-extras-2.0.2/configure-760-   { (exit 1); exit 1; }; }
gimp-data-extras-2.0.2/configure:761:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gimp-data-extras-2.0.2/configure-762-    eval enable_$ac_feature=no ;;
##############################################
gimp-data-extras-2.0.2/configure-774-  -enable-* | --enable-*)
gimp-data-extras-2.0.2/configure:775:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gimp-data-extras-2.0.2/configure-776-    # Reject names that are not valid shell variable names.
##############################################
gimp-data-extras-2.0.2/configure-779-   { (exit 1); exit 1; }; }
gimp-data-extras-2.0.2/configure:780:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gimp-data-extras-2.0.2/configure-781-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
gimp-data-extras-2.0.2/configure-971-  -with-* | --with-*)
gimp-data-extras-2.0.2/configure:972:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gimp-data-extras-2.0.2/configure-973-    # Reject names that are not valid shell variable names.
##############################################
gimp-data-extras-2.0.2/configure-976-   { (exit 1); exit 1; }; }
gimp-data-extras-2.0.2/configure:977:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gimp-data-extras-2.0.2/configure-978-    eval with_$ac_package=\$ac_optarg ;;
##############################################
gimp-data-extras-2.0.2/configure-980-  -without-* | --without-*)
gimp-data-extras-2.0.2/configure:981:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gimp-data-extras-2.0.2/configure-982-    # Reject names that are not valid shell variable names.
##############################################
gimp-data-extras-2.0.2/configure-985-   { (exit 1); exit 1; }; }
gimp-data-extras-2.0.2/configure:986:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gimp-data-extras-2.0.2/configure-987-    eval with_$ac_package=no ;;
##############################################
gimp-data-extras-2.0.2/configure-1012-  *=*)
gimp-data-extras-2.0.2/configure:1013:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gimp-data-extras-2.0.2/configure-1014-    # Reject names that are not valid shell variable names.
##############################################
gimp-data-extras-2.0.2/configure-1032-if test -n "$ac_prev"; then
gimp-data-extras-2.0.2/configure:1033:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gimp-data-extras-2.0.2/configure-1034-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gimp-data-extras-2.0.2/configure-1078-ac_ls_di=`ls -di .` &&
gimp-data-extras-2.0.2/configure:1079:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gimp-data-extras-2.0.2/configure-1080-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
gimp-data-extras-2.0.2/configure-1138-case $srcdir in
gimp-data-extras-2.0.2/configure:1139:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gimp-data-extras-2.0.2/configure-1140-esac
##############################################
gimp-data-extras-2.0.2/configure-1181-By default, \`make install' will install all the files in
gimp-data-extras-2.0.2/configure:1182:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gimp-data-extras-2.0.2/configure:1183:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gimp-data-extras-2.0.2/configure-1184-for instance \`--prefix=\$HOME'.
##############################################
gimp-data-extras-2.0.2/configure-1252-*)
gimp-data-extras-2.0.2/configure:1253:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gimp-data-extras-2.0.2/configure-1254-  # A ".." for each directory in $ac_dir_suffix.
gimp-data-extras-2.0.2/configure:1255:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gimp-data-extras-2.0.2/configure-1256-  case $ac_top_builddir_sub in
##############################################
gimp-data-extras-2.0.2/configure-1385-    *\'*)
gimp-data-extras-2.0.2/configure:1386:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gimp-data-extras-2.0.2/configure-1387-    esac
##############################################
gimp-data-extras-2.0.2/configure-1471-      case $ac_val in
gimp-data-extras-2.0.2/configure:1472:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gimp-data-extras-2.0.2/configure-1473-      esac
##############################################
gimp-data-extras-2.0.2/configure-1488-	case $ac_val in
gimp-data-extras-2.0.2/configure:1489:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gimp-data-extras-2.0.2/configure-1490-	esac
##############################################
gimp-data-extras-2.0.2/configure-1596-    set,)
gimp-data-extras-2.0.2/configure:1597:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gimp-data-extras-2.0.2/configure:1598:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gimp-data-extras-2.0.2/configure-1599-      ac_cache_corrupted=: ;;
##############################################
gimp-data-extras-2.0.2/configure-1618-    case $ac_new_val in
gimp-data-extras-2.0.2/configure:1619:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gimp-data-extras-2.0.2/configure-1620-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gimp-data-extras-2.0.2/configure-1792-if (
gimp-data-extras-2.0.2/configure:1793:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gimp-data-extras-2.0.2/configure-1794-   if test "$*" = "X"; then
gimp-data-extras-2.0.2/configure-1795-      # -L didn't work.
gimp-data-extras-2.0.2/configure:1796:      set X `ls -t $srcdir/configure conftest.file`
gimp-data-extras-2.0.2/configure-1797-   fi
##############################################
gimp-data-extras-2.0.2/configure-1836-_ACEOF
gimp-data-extras-2.0.2/configure:1837:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gimp-data-extras-2.0.2/configure-1838-rm -f conftest.sed
##############################################
gimp-data-extras-2.0.2/configure-1841-# expand $ac_aux_dir to an absolute path
gimp-data-extras-2.0.2/configure:1842:am_aux_dir=`cd $ac_aux_dir && pwd`
gimp-data-extras-2.0.2/configure-1843-
##############################################
gimp-data-extras-2.0.2/configure-1897-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
gimp-data-extras-2.0.2/configure:1898:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
gimp-data-extras-2.0.2/configure-1899-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gimp-data-extras-2.0.2/configure-1907-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gimp-data-extras-2.0.2/configure:1908:case `${MAKE-make} -f conftest.make 2>/dev/null` in
gimp-data-extras-2.0.2/configure-1909-  *@@@%%%=?*=@@@%%%*)
##############################################
gimp-data-extras-2.0.2/configure-1935- # test to see if srcdir already configured
gimp-data-extras-2.0.2/configure:1936:if test "`cd $srcdir && pwd`" != "`pwd`" &&
gimp-data-extras-2.0.2/configure-1937-   test -f $srcdir/config.status; then
##############################################
gimp-data-extras-2.0.2/configure-2247-  (exit $ac_status); }; then
gimp-data-extras-2.0.2/configure:2248:  pkg_cv_gimp_CFLAGS=`$PKG_CONFIG --cflags "gimp-2.0" 2>/dev/null`
gimp-data-extras-2.0.2/configure-2249-else
##############################################
gimp-data-extras-2.0.2/configure-2265-  (exit $ac_status); }; then
gimp-data-extras-2.0.2/configure:2266:  pkg_cv_gimp_LIBS=`$PKG_CONFIG --libs "gimp-2.0" 2>/dev/null`
gimp-data-extras-2.0.2/configure-2267-else
##############################################
gimp-data-extras-2.0.2/configure-2284-        if test $_pkg_short_errors_supported = yes; then
gimp-data-extras-2.0.2/configure:2285:	        gimp_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "gimp-2.0"`
gimp-data-extras-2.0.2/configure-2286-        else
gimp-data-extras-2.0.2/configure:2287:	        gimp_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "gimp-2.0"`
gimp-data-extras-2.0.2/configure-2288-        fi
##############################################
gimp-data-extras-2.0.2/configure-2343-fi
gimp-data-extras-2.0.2/configure:2344:GIMP_DATA_DIR=`$PKG_CONFIG gimp-2.0 --variable=gimpdatadir`
gimp-data-extras-2.0.2/configure-2345-
##############################################
gimp-data-extras-2.0.2/configure-2457-'
gimp-data-extras-2.0.2/configure:2458:DEFS=`sed -n "$ac_script" confdefs.h`
gimp-data-extras-2.0.2/configure-2459-
##############################################
gimp-data-extras-2.0.2/configure-2465-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gimp-data-extras-2.0.2/configure:2466:  ac_i=`echo "$ac_i" | sed "$ac_script"`
gimp-data-extras-2.0.2/configure-2467-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gimp-data-extras-2.0.2/configure-2602-do
gimp-data-extras-2.0.2/configure:2603:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gimp-data-extras-2.0.2/configure-2604-    eval $as_var=C; export $as_var
##############################################
gimp-data-extras-2.0.2/configure-2652-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gimp-data-extras-2.0.2/configure:2653:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gimp-data-extras-2.0.2/configure-2654-
##############################################
gimp-data-extras-2.0.2/configure-2763-	esac;
gimp-data-extras-2.0.2/configure:2764:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gimp-data-extras-2.0.2/configure-2765-	???[sx]*):;;*)false;;esac;fi
##############################################
gimp-data-extras-2.0.2/configure-2828-configured by $0, generated by GNU Autoconf 2.61,
gimp-data-extras-2.0.2/configure:2829:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gimp-data-extras-2.0.2/configure-2830-
##############################################
gimp-data-extras-2.0.2/configure-2847-  --*=*)
gimp-data-extras-2.0.2/configure:2848:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gimp-data-extras-2.0.2/configure:2849:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gimp-data-extras-2.0.2/configure-2850-    ac_shift=:
##############################################
gimp-data-extras-2.0.2/configure-3054-
gimp-data-extras-2.0.2/configure:3055:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 64; then
gimp-data-extras-2.0.2/configure-3056-    break
##############################################
gimp-data-extras-2.0.2/configure-3065-
gimp-data-extras-2.0.2/configure:3066:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
gimp-data-extras-2.0.2/configure-3067-if test -n "$ac_eof"; then
gimp-data-extras-2.0.2/configure:3068:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
gimp-data-extras-2.0.2/configure:3069:  ac_eof=`expr $ac_eof + 1`
gimp-data-extras-2.0.2/configure-3070-fi
##############################################
gimp-data-extras-2.0.2/configure-3203-      case $as_dir in #(
gimp-data-extras-2.0.2/configure:3204:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gimp-data-extras-2.0.2/configure-3205-      *) as_qdir=$as_dir;;
##############################################
gimp-data-extras-2.0.2/configure-3241-*)
gimp-data-extras-2.0.2/configure:3242:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gimp-data-extras-2.0.2/configure-3243-  # A ".." for each directory in $ac_dir_suffix.
gimp-data-extras-2.0.2/configure:3244:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gimp-data-extras-2.0.2/configure-3245-  case $ac_top_builddir_sub in
##############################################
gimp-data-extras-2.0.2/configure-3314-
gimp-data-extras-2.0.2/configure:3315:# Neutralize VPATH when `$srcdir' = `.'.
gimp-data-extras-2.0.2/configure-3316-# Shell code in configure.ac might set extrasub.
##############################################
gimp-data-extras-2.0.2/configure-3338-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gimp-data-extras-2.0.2/configure:3339:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gimp-data-extras-2.0.2/configure:3340:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gimp-data-extras-2.0.2/configure-3341-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gimp-data-extras-2.0.2/aclocal.m4-59-# test to see if srcdir already configured
gimp-data-extras-2.0.2/aclocal.m4:60:if test "`cd $srcdir && pwd`" != "`pwd`" &&
gimp-data-extras-2.0.2/aclocal.m4-61-   test -f $srcdir/config.status; then
##############################################
gimp-data-extras-2.0.2/aclocal.m4-133-    * )
gimp-data-extras-2.0.2/aclocal.m4:134:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gimp-data-extras-2.0.2/aclocal.m4-135-  esac
gimp-data-extras-2.0.2/aclocal.m4-136-done
gimp-data-extras-2.0.2/aclocal.m4:137:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
gimp-data-extras-2.0.2/aclocal.m4-138-
##############################################
gimp-data-extras-2.0.2/aclocal.m4-247-if (
gimp-data-extras-2.0.2/aclocal.m4:248:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gimp-data-extras-2.0.2/aclocal.m4-249-   if test "$[*]" = "X"; then
gimp-data-extras-2.0.2/aclocal.m4-250-      # -L didn't work.
gimp-data-extras-2.0.2/aclocal.m4:251:      set X `ls -t $srcdir/configure conftest.file`
gimp-data-extras-2.0.2/aclocal.m4-252-   fi
##############################################
gimp-data-extras-2.0.2/aclocal.m4-342-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
gimp-data-extras-2.0.2/aclocal.m4:343:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
gimp-data-extras-2.0.2/aclocal.m4-344-#
##############################################
gimp-data-extras-2.0.2/aclocal.m4-366-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
gimp-data-extras-2.0.2/aclocal.m4:367:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
gimp-data-extras-2.0.2/aclocal.m4-368-# and then we would define $MISSING as
##############################################
gimp-data-extras-2.0.2/aclocal.m4-383-# expand $ac_aux_dir to an absolute path
gimp-data-extras-2.0.2/aclocal.m4:384:am_aux_dir=`cd $ac_aux_dir && pwd`
gimp-data-extras-2.0.2/aclocal.m4-385-])
##############################################
gimp-data-extras-2.0.2/aclocal.m4-557-  if test "$am_compiler_list" = ""; then
gimp-data-extras-2.0.2/aclocal.m4:558:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
gimp-data-extras-2.0.2/aclocal.m4-559-  fi
##############################################
gimp-data-extras-2.0.2/aclocal.m4-670-  # Strip MF so we end up with the name of the file.
gimp-data-extras-2.0.2/aclocal.m4:671:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gimp-data-extras-2.0.2/aclocal.m4-672-  # Check whether this is an Automake generated Makefile or not.
##############################################
gimp-data-extras-2.0.2/aclocal.m4-678-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
gimp-data-extras-2.0.2/aclocal.m4:679:    dirpart=`AS_DIRNAME("$mf")`
gimp-data-extras-2.0.2/aclocal.m4-680-  else
##############################################
gimp-data-extras-2.0.2/aclocal.m4-685-  # running `make'.
gimp-data-extras-2.0.2/aclocal.m4:686:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
gimp-data-extras-2.0.2/aclocal.m4-687-  test -z "$DEPDIR" && continue
gimp-data-extras-2.0.2/aclocal.m4-688-  # When using ansi2knr, U may be empty or an underscore; expand it
gimp-data-extras-2.0.2/aclocal.m4:689:  U=`sed -n -e '/^U = / s///p' < "$mf"`
gimp-data-extras-2.0.2/aclocal.m4-690-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
gimp-data-extras-2.0.2/aclocal.m4-706-    test -f "$dirpart/$file" && continue
gimp-data-extras-2.0.2/aclocal.m4:707:    fdir=`AS_DIRNAME(["$file"])`
gimp-data-extras-2.0.2/aclocal.m4-708-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
gimp-data-extras-2.0.2/aclocal.m4-771-# case it prints its new name instead of `make'.
gimp-data-extras-2.0.2/aclocal.m4:772:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gimp-data-extras-2.0.2/aclocal.m4-773-   am__include=include
##############################################
gimp-data-extras-2.0.2/aclocal.m4-779-   echo '.include "confinc"' > confmf
gimp-data-extras-2.0.2/aclocal.m4:780:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gimp-data-extras-2.0.2/aclocal.m4-781-      am__include=.include
##############################################
gimp-data-extras-2.0.2/aclocal.m4-947-        PKG_CHECK_EXISTS([$3],
gimp-data-extras-2.0.2/aclocal.m4:948:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
gimp-data-extras-2.0.2/aclocal.m4-949-			 [pkg_failed=yes])
##############################################
gimp-data-extras-2.0.2/aclocal.m4-995-        if test $_pkg_short_errors_supported = yes; then
gimp-data-extras-2.0.2/aclocal.m4:996:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
gimp-data-extras-2.0.2/aclocal.m4-997-        else 
gimp-data-extras-2.0.2/aclocal.m4:998:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
gimp-data-extras-2.0.2/aclocal.m4-999-        fi
##############################################
gimp-data-extras-2.0.2/configure.in-15-PKG_CHECK_MODULES(gimp, gimp-2.0)
gimp-data-extras-2.0.2/configure.in:16:GIMP_DATA_DIR=`$PKG_CONFIG gimp-2.0 --variable=gimpdatadir`
gimp-data-extras-2.0.2/configure.in-17-
##############################################
gimp-data-extras-2.0.2/install-sh-103-
gimp-data-extras-2.0.2/install-sh:104:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
gimp-data-extras-2.0.2/install-sh-105-	    shift
##############################################
gimp-data-extras-2.0.2/install-sh-107-
gimp-data-extras-2.0.2/install-sh:108:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
gimp-data-extras-2.0.2/install-sh-109-	    shift
##############################################
gimp-data-extras-2.0.2/install-sh-169-	then
gimp-data-extras-2.0.2/install-sh:170:		dst=$dst/`basename "$src"`
gimp-data-extras-2.0.2/install-sh-171-	else
##############################################
gimp-data-extras-2.0.2/install-sh-176-## this sed command emulates the dirname command
gimp-data-extras-2.0.2/install-sh:177:dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
gimp-data-extras-2.0.2/install-sh-178-
##############################################
gimp-data-extras-2.0.2/install-sh-190-IFS='%'
gimp-data-extras-2.0.2/install-sh:191:set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
gimp-data-extras-2.0.2/install-sh-192-IFS=$oIFS
##############################################
gimp-data-extras-2.0.2/install-sh-224-	then
gimp-data-extras-2.0.2/install-sh:225:		dstfile=`basename "$dst"`
gimp-data-extras-2.0.2/install-sh-226-	else
##############################################
gimp-data-extras-2.0.2/install-sh-234-	then
gimp-data-extras-2.0.2/install-sh:235:		dstfile=`basename "$dst"`
gimp-data-extras-2.0.2/install-sh-236-	else
##############################################
gimp-data-extras-2.0.2/missing-128-         from any GNU archive site."
gimp-data-extras-2.0.2/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
gimp-data-extras-2.0.2/missing-130-    test -z "$files" && files="config.h"
##############################################
gimp-data-extras-2.0.2/missing-167-         proper tools for further handling them.
gimp-data-extras-2.0.2/missing:168:         You can get \`$1' as part of \`Autoconf' from any GNU
gimp-data-extras-2.0.2/missing-169-         archive site."
gimp-data-extras-2.0.2/missing-170-
gimp-data-extras-2.0.2/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
gimp-data-extras-2.0.2/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
gimp-data-extras-2.0.2/missing-173-    if test -f "$file"; then
##############################################
gimp-data-extras-2.0.2/missing-196-	*.y)
gimp-data-extras-2.0.2/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
gimp-data-extras-2.0.2/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
gimp-data-extras-2.0.2/missing-200-	    fi
gimp-data-extras-2.0.2/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
gimp-data-extras-2.0.2/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
gimp-data-extras-2.0.2/missing-226-	*.l)
gimp-data-extras-2.0.2/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
gimp-data-extras-2.0.2/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
gimp-data-extras-2.0.2/missing-250-
gimp-data-extras-2.0.2/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
gimp-data-extras-2.0.2/missing-252-    if test -z "$file"; then
gimp-data-extras-2.0.2/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
gimp-data-extras-2.0.2/missing-254-    fi
##############################################
gimp-data-extras-2.0.2/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
gimp-data-extras-2.0.2/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
gimp-data-extras-2.0.2/missing-278-    if test -z "$file"; then
gimp-data-extras-2.0.2/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
gimp-data-extras-2.0.2/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
gimp-data-extras-2.0.2/missing-281-    fi
##############################################
gimp-data-extras-2.0.2/missing-304-	*o*)
gimp-data-extras-2.0.2/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
gimp-data-extras-2.0.2/missing-306-	    tar "$firstarg" "$@" && exit 0
##############################################
gimp-data-extras-2.0.2/missing-310-	*h*)
gimp-data-extras-2.0.2/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
gimp-data-extras-2.0.2/missing-312-	    tar "$firstarg" "$@" && exit 0
##############################################
gimp-data-extras-2.0.2/mkinstalldirs-69-do
gimp-data-extras-2.0.2/mkinstalldirs:70:  set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
gimp-data-extras-2.0.2/mkinstalldirs-71-  shift
##############################################
gimp-data-extras-2.0.2/brushes/Makefile.in-168-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
gimp-data-extras-2.0.2/brushes/Makefile.in:169:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gimp-data-extras-2.0.2/brushes/Makefile.in-170-	  echo " $(brushdataDATA_INSTALL) $$d$$p $(DESTDIR)$(brushdatadir)/$$f"; \
##############################################
gimp-data-extras-2.0.2/brushes/Makefile.in-176-	@list='$(brushdata_DATA)'; for p in $$list; do \
gimp-data-extras-2.0.2/brushes/Makefile.in:177:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gimp-data-extras-2.0.2/brushes/Makefile.in-178-	  echo " rm -f $(DESTDIR)$(brushdatadir)/$$f"; \
##############################################
gimp-data-extras-2.0.2/brushes/Makefile.in-192-distdir: $(DISTFILES)
gimp-data-extras-2.0.2/brushes/Makefile.in:193:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
gimp-data-extras-2.0.2/brushes/Makefile.in:194:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
gimp-data-extras-2.0.2/brushes/Makefile.in-195-	list='$(DISTFILES)'; for file in $$list; do \
gimp-data-extras-2.0.2/brushes/Makefile.in-196-	  case $$file in \
gimp-data-extras-2.0.2/brushes/Makefile.in:197:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
gimp-data-extras-2.0.2/brushes/Makefile.in:198:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
gimp-data-extras-2.0.2/brushes/Makefile.in-199-	  esac; \
gimp-data-extras-2.0.2/brushes/Makefile.in-200-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
gimp-data-extras-2.0.2/brushes/Makefile.in:201:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
gimp-data-extras-2.0.2/brushes/Makefile.in-202-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
gimp-data-extras-2.0.2/patterns/Makefile.in-241-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
gimp-data-extras-2.0.2/patterns/Makefile.in:242:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gimp-data-extras-2.0.2/patterns/Makefile.in-243-	  echo " $(patterndataDATA_INSTALL) $$d$$p $(DESTDIR)$(patterndatadir)/$$f"; \
##############################################
gimp-data-extras-2.0.2/patterns/Makefile.in-249-	@list='$(patterndata_DATA)'; for p in $$list; do \
gimp-data-extras-2.0.2/patterns/Makefile.in:250:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gimp-data-extras-2.0.2/patterns/Makefile.in-251-	  echo " rm -f $(DESTDIR)$(patterndatadir)/$$f"; \
##############################################
gimp-data-extras-2.0.2/patterns/Makefile.in-265-distdir: $(DISTFILES)
gimp-data-extras-2.0.2/patterns/Makefile.in:266:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
gimp-data-extras-2.0.2/patterns/Makefile.in:267:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
gimp-data-extras-2.0.2/patterns/Makefile.in-268-	list='$(DISTFILES)'; for file in $$list; do \
gimp-data-extras-2.0.2/patterns/Makefile.in-269-	  case $$file in \
gimp-data-extras-2.0.2/patterns/Makefile.in:270:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
gimp-data-extras-2.0.2/patterns/Makefile.in:271:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
gimp-data-extras-2.0.2/patterns/Makefile.in-272-	  esac; \
gimp-data-extras-2.0.2/patterns/Makefile.in-273-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
gimp-data-extras-2.0.2/patterns/Makefile.in:274:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
gimp-data-extras-2.0.2/patterns/Makefile.in-275-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \